/* Sass Document base--*/
@import url(glyphicons.css);
@import url(glyphicons-filetypes.css);
@import url(glyphicons-social.css);
@import url(glyphicons-halflings.css);

.toto{
	color:hsla(359,64%,41%,1.00)
}


.button-grey{
	background-color: #667682;
	border:none;
	padding:5px 10px;
	text-align:center;
	display:inline-block;
}
.topmenu ul li.button-grey-link a:link, .topmenu ul li.button-grey-link a:visited{
	color:#fff;
}
.topmenu ul li.button-grey-link a:hover{
	color:#fdc70d;
}
.button-group:before {
  font-family: "Glyphicons Regular";
  content: "\e044";
  padding-right: 8px; 

}
.topmenu ul li:first-child a:before{
	display:none;
}
.topmenu ul li a:after{
	display:none;
}
.button-new-window-alt:before {
  font-family: "Glyphicons Regular";
  content: "\e390";
  padding-right: 8px; 

}

.tab-content h2 {
    font-family: ptBold, arial, Helvetica, sans-serif;
		font-weight:700;
    font-size: 1.125rem;
    margin: 2rem 0 2rem 0;
    text-transform: uppercase;
		clear:both;
}

/*   Vignettes   */
.media{
	margin-bottom:0;
	border:solid 1px #cccccc;
	padding:3px;
}
.media-date{
	text-transform:none;
}
.media-content{
	font-size:1.0rem;
}
p.otherVersions a{
	font-size:0.75rem;
	line-height:1.1em;
}
p.otherVersions a:link, p.otherVersions a:visited{
	color:#2c3133;
}
p.otherVersions a:hover{
	color:#fdc70d;
}
.media-link{
	padding-right:5px;
}

/*   Article   */
.documents-item-content-link{
	text-transform:none;
	font-size:80%;
	font-family: ptBold, arial, Helvetica, sans-serif;
}
.documents-item-content-link a:link, .documents-item-content-link a:visited{
	color:#fdc70d;
}
.documents-item-content-link a:hover{
	color:#00b819;
}

p.thumb-media-content {
    font-family: ptBold, arial, Helvetica, sans-serif;
    color: #2c3133;
    line-height: 1.25;
    margin-bottom: 1rem;
	text-transform: none;	
}

.isf-thumbnail
{
	background-image: url(../images/stamp_isf.png);
	background-size: 50%;
    background-position: right bottom;
    background-repeat: no-repeat;
}


.protocols
{
	width: 100%;
}

.protocols h3
{
	margin-bottom: 0px;
}


.protocols_1ere_col
{
	width: 30%;
}

/*
.protocols a {
    font-style: italic;
}
*/
.protocols p {
    margin-bottom: 0px;
}

.protocols td.protocols_2eme_col
{
	padding-left: 10px;
}
/*
.protocols td.protocols_1ere_col
{
	padding-top: 30px;
}
*/